#sp-top-bar {
	background: #333333;
	color: #AAAAAA;
	display: none;
}

#sp-header {
	background: #000;
	height: 80px;
}

#sp-main-body {
	background: url('../images/background3.jpg');
  padding: 15px 0;
}

#sp-header-topbar {
	background-color: #000;
}

#sp-header-topbar .container-inner {
	border-bottom: none;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	display: inline-block;
	padding: 0 15px;
	line-height: 24px;
	font-size: 14px;
	margin: 0;
}

.sp-megamenu-parent {
	text-align: center;
}

.article-header {
	border-top: #fff 1px solid;
	border-bottom: #fff 1px solid;
	padding-top: 20px;
	margin-bottom: 15px;
}

.view-article .article-header {
	border-top: #fff 1px solid;
	border-bottom: #fff 1px solid;
	padding-top: 10px;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

#sp-left .sp-module, #sp-right .sp-module {
	margin-top: 50px;
	border: 1px solid #f3f3f3;
	padding: 10px;
	border-radius: 3px;
}

.row {
	--bs-gutter-x: 1rem;
}

.h2, h2 {
	font-size: 1.2rem;
}

.h3, h3 {
	font-size: 1.2rem;
}

.logo-image {
	height: 70px;
}

.burger-icon > span {
	display: block;
	height: 2px;
	background-color: #fff;
	margin: 5px 0;
	transition: background-color 0.3s ease-in, opacity 0.3s ease-in, transform 0.3s ease-in;
}

.offcanvas-menu {
	background-color: #000;
	color: #fff;
}

.offcanvas-menu .offcanvas-inner ul.menu > li a, .offcanvas-menu .offcanvas-inner ul.menu > li span {
	color: #fff;
}

.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {
	background-color: #fff;
}

.tags.mb-4 {
	display: none;
}

/* ------------------------- MEDIA SCREENS ----------------------- */
@media only screen and (min-width: 992px) and (max-width: 1199px){
.logo-image {
	height: 62px;
}
}

@media (max-width: 991px) {
  .logo-image {
  height: 70px !important;
}
}

@media (max-width: 767px) {
  .logo-image {
  height: 60px !important;
}
}

@media only screen and (max-width: 1199px){
  #sp-header-topbar {
	background-color: #000;
	display: none;
}
}

@media only screen and (max-width: 767px){
#sp-header-topbar {
	background-color: #000;
	display: none;
}
#sp-header {
	background: #000;
	height: 60px;
}
}